::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
::-webkit-scrollbar-thumb {
    background: #002C1B;
    border-radius: 0px;
}
::-webkit-scrollbar-track {
    background: #EFEFEF;
}
::-webkit-scrollbar-thumb:hover {
    background: #001C11;
}

.tolshina .tn-atom {
    border-width: 0.7px !important;
    border-style: solid !important;
}

.myCustomButton {
    cursor: pointer;
}

.t-form__errorbox-text {
    color: #fff !important;
}

/* Firefox + IE/старый Edge */
.t450,
.t450__container,
.t794__tooltip-menu,
.t794__content {
    scrollbar-width: none;
    -ms-overflow-style: none;
}

/* Chrome, Safari, Edge */
.t450::-webkit-scrollbar,
.t450__container::-webkit-scrollbar,
.t794__tooltip-menu::-webkit-scrollbar,
.t794__content::-webkit-scrollbar {
    display: none;
}

@media screen and (max-width: 960px) {
.t794__tooltip-menu_mobile {
    margin-top: 0px;
}

.t794__list_item {
    margin-bottom: 0px;
}

.t794__content {
    padding: 18px 20px 20px 20px;
}

.t794__tooltip-menu, .t794__tooltip-menu {
    background-color: #002c1b !important;
    border: 1px solid #6c6c6c !important;
}

#allrecords .t794__typo {
    font-weight: 300 !important;
    color: white !important;
}
}

.t794__tooltip-menu, .t794__tooltip-menu {
    margin-top: 10px;
}

@media screen and (max-width: 960px) {
#allrecords .t794__typo {
    padding-bottom: 17px;
}

.t794__content {
    padding: 18px 20px 4px 20px !important;
}
}

.hover-scale {
    transition: scale .45s ease-in-out;
    will-change: scale;
    backface-visibility: hidden;
    transform: translateZ(0);
}

.hover-scale:hover {
    scale: 1.03;
}